/* 页面footer*/
footer{
    padding-bottom: 25px;
}
footer > div {
    display: block !important;
  }
  .foot {
    background-size: 100% auto;
    /* background: #f0f0f0; */
    text-align: center;
    line-height: 24px;
    font-size: 12px;
    color: #333;
  }
  footer > div {
    width: 1200px;
    border-top: 1px solid #ccc;
    margin: 0 auto;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    display: block !important;
  }
  .foot p {
    padding-top: 10px;
  }
  .foot p a {
    color: #333;
    font-weight: bold;
  }